Hello,
My self hosted engine environment was born in 3.6.0 in November with CentOS
7 on host and CentOS 7 appliance.
I managed several updates applying 3.6.2, then 3.6.5, then 4.0.
Now I'm at 4.0.2 final and in web admin gui I see a message regarding
updates available on host (hosted_engine_1) that doesn't go away.
The host usually was updated through "yum update" and not from the gui
during updates described above.

In events pane it seems the problem is related with libvirt package

Host hosted_engine_1 has available updates: libvirt.

Actually at this moment the libvirt package (that seems actually a sort of
meta-package) is not installed and I think has been never here. Situation
is:

[root@ractor log]# rpm -qa|grep libvirt
libvirt-daemon-driver-network-1.2.17-13.el7_2.5.x86_64
libvirt-daemon-driver-interface-1.2.17-13.el7_2.5.x86_64
libvirt-daemon-kvm-1.2.17-13.el7_2.5.x86_64
libvirt-client-1.2.17-13.el7_2.5.x86_64
libvirt-daemon-1.2.17-13.el7_2.5.x86_64
libvirt-lock-sanlock-1.2.17-13.el7_2.5.x86_64
libvirt-daemon-driver-storage-1.2.17-13.el7_2.5.x86_64
libvirt-daemon-driver-qemu-1.2.17-13.el7_2.5.x86_64
libvirt-daemon-driver-nodedev-1.2.17-13.el7_2.5.x86_64
libvirt-python-1.2.17-2.el7.x86_64
libvirt-daemon-config-nwfilter-1.2.17-13.el7_2.5.x86_64
libvirt-daemon-driver-nwfilter-1.2.17-13.el7_2.5.x86_64
libvirt-daemon-driver-secret-1.2.17-13.el7_2.5.x86_64
[root@ractor log]#

If I run "yum install libvirt" I'm proposed:

Dependencies Resolved

====================================================================================================
 Package                              Arch          Version
   Repository      Size
====================================================================================================
Installing:
 libvirt                              x86_64        1.2.17-13.el7_2.5
   updates        119 k
Installing for dependencies:
 libvirt-daemon-config-network        x86_64        1.2.17-13.el7_2.5
   updates        120 k
 libvirt-daemon-driver-lxc            x86_64        1.2.17-13.el7_2.5
   updates        747 k

Transaction Summary
====================================================================================================
Install  1 Package (+2 Dependent packages)

How to proceed?

Thanks,
Gianluca
_______________________________________________
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users

Reply via email to